unit U_SetWallTransparency;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons, ComCtrls, RzLabel;

type
  TF_SetWallTransparency = class(TForm)
    TrackBar1: TTrackBar;
    Edit1: TEdit;
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    RzLabel1: TRzLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  F_SetWallTransparency: TF_SetWallTransparency;

implementation

{$R *.dfm}

end.
